## visad.data.hdf5
Class HDF5AdapterException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.data.hdf5.HDF5AdapterException

All Implemented Interfaces:
  Serializable

public class HDF5AdapterException
extends VisADException

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`HDF5AdapterException()`
`HDF5AdapterException(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HDF5AdapterException

    public HDF5AdapterException()

### HDF5AdapterException

    public HDF5AdapterException(String s)